## mx-apps 18.08mx17

=== debian/changelog ===
mx-apps (18.08mx17) mx; urgency=medium

  * added mx-boot-options 

 -- Dolphin Oracle <dolphin@mx>  Mon, 06 Aug 2018 20:39:26 -0400

mx-apps (18.06mx17) mx; urgency=medium

  * added mx-cleanup 

 -- Dolphin Oracle <dolphin@mx>  Tue, 12 Jun 2018 20:15:37 -0400

mx-apps (18.02mx17) mx; urgency=medium

  * prepping for mx17.1 

 -- Dolphin Oracle <dolphin@littlebyte>  Tue, 27 Feb 2018 20:16:27 -0500

mx-apps (17.12mx17) mx; urgency=medium

  * added conky-toggle-mx 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 10 Dec 2017 19:04:48 -0500

mx-apps (17.11mx17) mx; urgency=medium

  * added mx-idevice-mounter (timkb4cq)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 16 Oct 2017 19:16:23 -0700

mx-apps (17.10.02mx17) mx; urgency=medium

  * added apt-mark postinst script to mx-apps (stevo)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 30 Oct 2017 19:08:16 -0700
 

mx-apps (17.10.01mx17) mx; urgency=medium

  * added apt-mark postinst script to mx-apps (stevo)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 13 Oct 2017 22:18:24 -0700

mx-apps (17.09.01mx17) mx; urgency=medium

  * added mx-system metapackage to depends

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 15 Sep 2017 20:57:24 -0700

mx-apps (17.08) mx; urgency=medium

  * Replace mx-broadcom-manager with mx-network-assistant

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 25 Aug 2017 13:13:48 -0400

mx-apps (17.07) mx; urgency=medium

  * stretch and tweak

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 24 Jul 2017 21:41:24 -0700

mx-apps (17.05.03) mx; urgency=medium

  * mx-flash

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 25 May 2017 22:01:24 -0700

mx-apps (17.05.02) mx; urgency=medium

  * removed mx-findshares

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 09 May 2017 15:01:24 -0700
 
 mx-apps (17.05.01) mx; urgency=medium

  * removed mx-panel-orientation is prep for mx16.1

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 05 May 2017 20:35:24 -0700

mx-apps (17.05) mx; urgency=medium

  * removed mx-debian-backports-installer (deprecated)
  * removed mx-test-repo-installer (deprecated)
  * added apt-transport-https

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 02 May 2017 20:35:24 -0700

mx-apps (16.11.01) mx; urgency=medium

  * added ddm-mx

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 27 Nov 2016 18:35:24 -0700

mx-apps (16.11) mx; urgency=medium

  * Do MX 15 alpha version, remove apt-mxmepis.

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 07 Nov 2016 12:35:24 -0700

mx-apps (14.9+nmu1) UNRELEASED; urgency=medium

  * MX-15 beta version 

 -- anticapitalista <antiX@operamail.com>  Sat, 24 Oct 2015 19:19:10 +0300

mx-apps (14.9) mx; urgency=medium

  * Do MX 15 alpha version, remove apt-mxmepis.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 11 Jun 2015 15:09:24 -0700

mx-apps (14.4.03) mx; urgency=medium

  * Add a dependency on mx-broadcom-manager.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 10 Jun 2015 14:11:35 -0700

mx-apps (14.4.02) mx; urgency=medium

  * Add a dependency on mx-menu-editor

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Wed, 03 Jun 2015 19:22:03 -0400

mx-apps (14.4.01) mx; urgency=medium

  * Add a dependency on apt-mxmepis.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 04 Apr 2015 16:28:44 -0700

mx-apps (14.4) mx; urgency=medium

  * Depend on mx-antix-libs and mx-live-usb-gui.
  * Package for 14.4 point release.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 14 Mar 2015 19:13:24 -0700

mx-apps (14.3+3) mx; urgency=medium

  *   * Depend on mx-remaster, remove dependencies on remaster-mx. 

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 06 Mar 2015 15:29:15 -0800

mx-apps (14.3+2) mx; urgency=medium

  * Depend on mx-snapshot, remove dependencies on snapshot-cli-mx and 
    snapshot-gui-mx.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 13 Feb 2015 16:21:30 -0800

mx-apps (14.3+1) mx; urgency=medium

  * Add system-config-samba to Depends.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 05 Dec 2014 11:21:46 -0800

mx-apps (14.3~rc1mx143+2) mx; urgency=medium

  * Bump versioning up to policy, add Replaces: to control file.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 25 Nov 2014 18:44:39 -0800

mx-apps (0.14.3~rc1mx143+1) mx; urgency=low

  * Initial package.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 25 Nov 2014 17:48:25 -0800
