=== debian/control ===
Source: mx-apps
Section: system
Priority: optional
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Build-Depends: debhelper (>=7.0)
Standards-Version: 3.9.5

Package: mx-apps
Architecture: all
Depends:
 mx-antix-libs,
 mx-bootrepair,
 mx-boot-options,
 mx-conky,
 mx-clocky,
 mx-codecs,
 mx-docs,
 mx-installer,
 mx-menu-editor,
 mx-network-assistant,
 mx-packageinstaller,
 mx-remaster,
 mx-remastercc,
 mx-repo-manager,
 mx-select-sound,
 mx-snapshot,
 mx-switchuser,
 mx-system,
 mx-system-sounds,
 mx-tools,
 mx-tweak,
 mx-usb-unmounter,
 mx-user,
 mx-viewer,
 mx-welcome,
 mx-live-usb-maker,
 live-kernel-updater,
 live-usb-maker,
 mx-idevice-mounter,
 ddm-mx,
 conky-toggle-mx,
 mx-cleanup
Breaks: docs-mx,
 install-meta-mx,
 installer-mx,
 remaster-mx,
 switchuser-mx,
 user-management-mx
Replaces: docs-mx,
 install-meta-mx,
 installer-mx,
 remaster-mx,
 switchuser-mx,
 user-management-mx
Description: metapackage for MX applets
 This metapackage depends on all the MX applets, and helps ease upgrades to new
 releases of MX Linux.
