## mx-apps 18.08.01mx16

=== debian/changelog ===
mx-apps (18.08.01mx16) mx; urgency=medium

  * add mx boot options 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 07 Aug 2018 21:30:13 -0400

mx-apps (18.06.01mx16) mx; urgency=medium

  * adding mx-cleanup 

 -- Dolphin Oracle <dolphin@mx>  Fri, 15 Jun 2018 21:36:04 -0400

mx-apps (18.03.01mx16) mx; urgency=medium

  * adding mx-live-usb-maker 

 -- Dolphin Oracle <dolphin@littlebyte>  Mon, 05 Mar 2018 19:14:27 -0500

mx-apps (17.09.01mx16) mx; urgency=medium

  * mx-system

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 15 Sep 2017 20:49:24 -0700
