=== debian/control ===
--- 
+++ 
@@ -11,13 +11,14 @@
  mx-antix-libs,
  mx-bootrepair,
  mx-boot-options,
- mx-conky,
+ mx-network-assistant,
+ mx-system,
  mx-clocky,
  mx-codecs,
+ mx-defaultlook,
  mx-docs,
  mx-installer,
  mx-menu-editor,
- mx-network-assistant,
  mx-packageinstaller,
  mx-remaster,
  mx-remastercc,
@@ -25,20 +26,18 @@
  mx-select-sound,
  mx-snapshot,
  mx-switchuser,
- mx-system,
  mx-system-sounds,
  mx-tools,
- mx-tweak,
  mx-usb-unmounter,
  mx-user,
  mx-viewer,
  mx-welcome,
- mx-live-usb-maker,
+ system-config-samba,
  live-kernel-updater,
  live-usb-maker,
- mx-idevice-mounter,
+ mx-live-usb-maker,
  ddm-mx,
- conky-toggle-mx,
+ apt-transport-https,
  mx-cleanup
 Breaks: docs-mx,
  install-meta-mx,
