=== debian/control ===
--- 
+++ 
@@ -11,14 +11,12 @@
  mx-antix-libs,
  mx-bootrepair,
  mx-boot-options,
- mx-network-assistant,
- mx-system,
+ mx-conky,
  mx-clocky,
  mx-codecs,
- mx-defaultlook,
  mx-docs,
- mx-installer,
  mx-menu-editor,
+ mx-network-assistant,
  mx-packageinstaller,
  mx-remaster,
  mx-remastercc,
@@ -26,18 +24,20 @@
  mx-select-sound,
  mx-snapshot,
  mx-switchuser,
+ mx-system,
  mx-system-sounds,
  mx-tools,
+ mx-tweak,
  mx-usb-unmounter,
  mx-user,
  mx-viewer,
  mx-welcome,
- system-config-samba,
+ mx-live-usb-maker,
  live-kernel-updater,
  live-usb-maker,
- mx-live-usb-maker,
+ mx-idevice-mounter,
  ddm-mx,
- apt-transport-https,
+ conky-toggle-mx,
  mx-cleanup
 Breaks: docs-mx,
  install-meta-mx,
