## mx-apps 19.06.01

=== debian/changelog ===
mx-apps (19.06.01) mx; urgency=medium

  * buster 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 01 Jun 2019 18:00:56 -0400
