## mx-apps 19.07.01

=== debian/changelog ===
mx-apps (19.07.01) mx; urgency=medium

  * remove mx-antix-libs 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 20 Jul 2019 19:25:42 -0400
