=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Package: mx-apps
 Architecture: all
 Depends:
- mx-antix-libs,
  mx-bootrepair,
  mx-boot-options,
  mx-conky,
