## mx-apps 19.07.02

=== debian/changelog ===
mx-apps (19.07.02) mx; urgency=medium

  * remove mx-switchuser 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 22 Jul 2019 21:48:33 -0400
