=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  mx-boot-options,
  mx-conky,
  mx-codecs,
+ mx-datetime,
  mx-docs,
  mx-menu-editor,
  mx-network-assistant,
