## mx-apps 19.10.01

=== debian/changelog ===
mx-apps (19.10.01) mx; urgency=medium

  * add chroot-rescue (antiX)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 19 Oct 2019 22:10:42 -0400
