=== debian/control ===
--- 
+++ 
@@ -35,6 +35,7 @@
  mx-idevice-mounter,
  ddm-mx,
  conky-toggle-mx,
+ chroot-rescue-mx,
  formatusb,
  mx-cleanup
 Breaks: docs-mx,
