## mx-apps 19.10.02

=== debian/changelog ===
mx-apps (19.10.02) mx; urgency=medium

  * fix chroot-resuce entry in postinst
  * add bash-config 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 20 Oct 2019 12:45:34 -0400
