=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: mx-apps
 Architecture: all
 Depends:
+ bash-config,
  mx-bootrepair,
  mx-boot-options,
  mx-conky,
