## mx-apps 19.10.03

=== debian/changelog ===
mx-apps (19.10.03) mx; urgency=medium

  * remove depend on chroot-rescue-mx 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 21 Oct 2019 12:17:14 -0400
