=== debian/control ===
--- 
+++ 
@@ -36,7 +36,6 @@
  mx-idevice-mounter,
  ddm-mx,
  conky-toggle-mx,
- chroot-rescue-mx,
  formatusb,
  mx-cleanup
 Breaks: docs-mx,
