=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mx-apps
 Section: system
 Priority: optional
-Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
+Maintainer: Dolphin Oracle <dolphinoracle@gmail.com>
 Build-Depends: debhelper (>=7.0)
 Standards-Version: 3.9.5
