## mx-apps 21.02.02

=== debian/changelog ===
mx-apps (21.02.02) mx; urgency=medium

  * add cleaup-notifier-mx 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 04 May 2022 23:02:50 -0400
