=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Architecture: all
 Depends:
  bash-config,
+ cleanup-notifier-mx,
  mx-bootrepair,
  mx-boot-options,
  mx-conky,
