=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 Architecture: all
 Depends:
  bash-config,
- cleanup-notifier-mx,
  mx-bootrepair,
  mx-boot-options,
  mx-conky,
@@ -34,7 +33,6 @@
  mx-live-usb-maker,
  live-kernel-updater,
  live-usb-maker,
- mx-idevice-mounter,
  ddm-mx,
  conky-toggle-mx,
  formatusb,
