=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Depends:
  apt-notifier,
  bash-config,
+ job-scheduler,
  mx-bootrepair,
  mx-boot-options,
  mx-conky,
