=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  job-scheduler,
  mx-bootrepair,
  mx-boot-options,
+ cleanup-notifier-mx,
  mx-conky,
  mx-codecs,
  mx-datetime,
