## mx-apps 22.08.02mx21

=== debian/changelog ===
mx-apps (22.08.02mx21) mx; urgency=medium

  * remove mx-viewer depend 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 21 Aug 2022 10:50:54 -0400
