=== debian/control ===
--- 
+++ 
@@ -34,7 +34,6 @@
  mx-tweak,
  mx-usb-unmounter,
  mx-user,
- mx-viewer,
  mx-welcome,
  mx-live-usb-maker,
  live-kernel-updater,
