## mx-apps 23.01.02mx21

=== debian/changelog ===
mx-apps (23.01.02mx21) mx; urgency=medium

  * remove mx-menu-editor

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 07 Jan 2023 13:58:14 -0500

mx-apps (23.01.01mx21) mx; urgency=medium

  * add deb-installer

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 02 Jan 2023 16:52:50 -0500
