=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Depends:
  apt-notifier,
  bash-config,
+ deb-installer,
  disk-manager,
  job-scheduler,
  mx-bootrepair,
@@ -20,7 +21,6 @@
  mx-datetime,
  mx-docs,
  mx-idevice-mounter,
- mx-menu-editor,
  mx-network-assistant,
  mx-packageinstaller,
  mx-remaster,
