=== debian/control ===
--- 
+++ 
@@ -42,6 +42,7 @@
  ddm-mx,
  conky-toggle-mx,
  formatusb,
+ user-installed-packages,
  system-keyboard-qt,
  mx-cleanup
 Breaks: docs-mx,
