## mx-apps 23.01.04mx21

=== debian/changelog ===
mx-apps (23.01.04mx21) mx; urgency=medium

  * add mx-service-manager

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 06 Sep 2023 22:59:52 -0400
