=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
  mx-remastercc,
  mx-repo-manager,
  mx-select-sound,
+ mx-service-manager,
  mx-samba-config,
  mx-snapshot,
  mx-system-sounds,
