=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
  mx-boot-options,
  cleanup-notifier-mx,
  mx-conky,
- mx-codecs,
  mx-datetime,
  mx-docs,
  mx-idevice-mounter,
@@ -27,7 +26,6 @@
  mx-remastercc,
  mx-repo-manager,
  mx-select-sound,
- mx-service-manager,
  mx-samba-config,
  mx-snapshot,
  mx-system-sounds,
@@ -43,7 +41,6 @@
  ddm-mx,
  conky-toggle-mx,
  formatusb,
- user-installed-packages,
  system-keyboard-qt,
  mx-cleanup
 Breaks: docs-mx,
