## mx-apps 23.07.02mx23

=== debian/changelog ===
mx-apps (23.07.02mx23) mx; urgency=medium

  * remove mx-idevice-mounter

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 12 Jun 2023 17:31:31 -0400
