=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
  mx-conky,
  mx-datetime,
  mx-docs,
- mx-idevice-mounter,
  mx-network-assistant,
  mx-packageinstaller,
  mx-remaster,
