=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
  mx-remastercc,
  mx-repo-manager,
  mx-select-sound,
+ mx-service-manager,
  mx-samba-config,
  mx-snapshot,
  mx-system-sounds,
