## mx-apps 24.01.01

=== debian/changelog ===
mx-apps (24.01.01) mx; urgency=medium

  * add mx-locale
  * add papirus-folder-colors

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 17 Jan 2024 23:51:01 -0500
