## mx-apps 25.04.01mx25

=== debian/changelog ===
mx-apps (25.04.01mx25) mx; urgency=medium

  * temp remove apt-notifier for mx25 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 06 Apr 2025 12:37:47 -0400
