=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Package: mx-apps
 Architecture: all
 Depends:
- apt-notifier,
  bash-config,
  deb-installer,
  disk-manager,
