## mx-apps 25.09.01mx25

=== debian/changelog ===
mx-apps (25.09.01mx25) mx; urgency=medium

  * add mx-updater (apt-notifier replacement)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 09 Sep 2025 19:50:43 -0400
