=== debian/control ===
--- 
+++ 
@@ -30,6 +30,7 @@
  mx-system-sounds,
  mx-tools,
  mx-tweak,
+ mx-updater,
  mx-usb-unmounter,
  mx-user,
  mx-welcome,
